GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

gtpin::Array< T, 0 > Class Template Reference

Specialization of Array template for zero-size array. More...

`#include <gt_basic_defs.h>`

## Detailed Description

### template<typename T>
class gtpin::Array< T, 0 >

Specialization of Array template for zero-size array.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT